News

Changes to ANSYS Fluent licensing


4 October 2012

Support for the Fluent licensing manager has been withdrawn by ANSYS as they work to integrate all software into a common framework. This means that GAMBIT and Fluent via Fluent licensing are no longer available. Instead the functionality of both GAMBIT and Fluent have been added to ANSYS. For more details, please see the Ask Sydney- ICT website.

As a courtesy to the University, ANSYS has extended our licensing period for FLUENT until 22 November. However, after this time you will no longer be able to use FLUENT with your copy of ANSYS and will need to have installed the current version, version 14.

To get a copy of ANSYS 14, please complete this online form. To assist you with transitioning to the new version of ANSYS, the vendor, Leap, are also offering one-to-one training sessions to help familiarise staff with the new version of ANSYS. If you are interested in training, please contact your IT Manager.

If you have any questions or concerns about this change, please contact the ICT Helpdesk on 9351 6000.